<template>
  <DefaultLayout>
    <router-view />
  </DefaultLayout>
</template>

<script>
import DefaultLayout from "@/layouts/DefaultLayout";

export default {
  name: "default",
  components: {
    DefaultLayout
  },
  data() {
    return {};
  }
};
</script>
